@keyframes bounce {
	0%, 20%, 60%, 100%  {
	-webkit-transform: translateX(0);
	transform: translateY(0);
}
	40%  {
	-webkit-transform: translate(-20px);
	transform: translateX(-20px);
}	
	80%  {
	-webkit-transform: translate(-10px);
	transform: translateX(-10px);
}
		}

.btns {

	text-align: center;
	
}

.efeito {
	border       : none;
	color        : #FFFFFF;
	padding      : 0px;
	margin       : 10px;
	font-size    : 24px;
	line-height  : 24px;
	border-radius  : 5px;
	position            : relative;
	box-sizing         : border-box;
	cursor       : pointer;
	transition   : all 400ms ease;
}



.efeito-3 {
	background    : #CCC;
	color         : #fff;
}

.efeito-3:hover {
	
	background    : #EEE;
	color         : #000;
	box-shadow    : inset 0 0 0 3px #CCC;
	transition   : all 2s ease;
	
}


.efeito-4 {
	background    : #F60;
	color         : #fff;

}

.efeito-4:hover {
	animation     : bounce 1s;
	background    : #F90;
	color         : #000;
}

.efeito-5 {
	background    : #3CF;
	color         : #fff;
}

.efeito-5:hover {
	
	background    : #6FF;
	color         : #000;
	box-shadow    : inset 0 0 0 3px #09F;
	transition   : all 2s ease;
	
}


















	